/*
custom

*/
@media(min-width: 768px){
.element-section > .gutter {
    max-width: 1300px;/* site width + 40 + borderspacing*2 */
}
.gutter > div {
    border-spacing: 30px;
    border-collapse: separate;
}
}
.gutter .col {
    margin-bottom: 20px;
}
.gutter .row:before,
.gutter .row:after,
.gutter .element-content:before,
.gutter .element-content:after {
    display: none
}
h1, .caps {
    text-transform: uppercase;
}
.col-sm-2, .col-sm-3, .col-sm-4, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7 .col-sm-020, .col-sm-8, .col-sm-9 {
    margin-bottom: 20px
}
/* buttons */
input[type="submit"], input[type="reset"], input[type="button"], .button, button {
    border-width: 0!important
}
.shadow-text,
.shadow-text a,
.shadow-text span {
    text-shadow: 0px 0px 7px rgba(0, 0, 0, 1);
}
.yellow-text,
.yellow-text a,
.yellow-text span,
body #branding > .wrap .header-nav .wrap ul.sf-menu li.yellow-text a {
    color: #eeb23b;
}
.blue-text,
.blue-text a,
.blue-text h2,
.blue-text span {
    color: #51c8ef;
}
.black-text,
.black-text a,
.black-text h1,
.black-text span {
    color: #161616;
}
.white-text,
.white-text a,
.white-text h2,
.white-text span {
    color: #ffffff!important;
}
.tb-scroll-effects.desktop #custom-main .element-section>.element-content, .tb-scroll-effects.desktop #custom-main .element-section>.element-columns .element-content, .tb-scroll-effects.desktop #custom-main .element-section>.element-columns .element-icon_box {
    opacity: 1!important;
    transform: scale(1,1) translate3d(0,0,0)!important;
}

/* login button*/

.header-top>.wrap {
    max-width: 100%;
    padding-top: 0;
    padding-bottom: 0;
    height: 0;
}

.header-text {
    float: right;
    font-size: 20px;
	margin-top: 10px;
}
.header-text a {
	text-decoration:none
}
.header-text a:hover {
	opacity:0.7
}
/* menu */
.header-logo {
    width: inherit!important;}
@media(min-width:768px){
    .logo.header-nav .wrap .header-logo {
        float: none!important;
        position: absolute;
        left: 50%;
        transform: translate(-50%, 0);
        -webkit-transform: translate(-50%, 0);
        z-index: 1;
    }
	body #top #branding > .wrap .center ul.sf-menu > li.hide-on-desktop {
		display:none
	}
}
body.home #branding > .wrap .header-nav .wrap ul.sf-menu li.current_page_item > a, body.home #branding > .wrap .header-nav .wrap ul.sf-menu li.current-menu-item > a {
    color: #ffffff!important;
}
body.home #branding > .wrap .header-nav .wrap ul.sf-menu li.current_page_item > a:hover {
    color: #42bfef!important;
}
body #top #branding > .wrap {
    text-align: center;
}
body #top #branding > .wrap .center ul.sf-menu {
    display: inline-block;
}
body #top #branding > .wrap .center ul.sf-menu > li {
    text-align: center;
    text-transform: uppercase;
}
body #top #branding > .wrap .center ul.sf-menu > li {
    width: 145px;
}
body #top #branding > .wrap .center ul.sf-menu > li.tight {
    width: 70px;
}
body #top #branding > .wrap .center ul.sf-menu > li.spacer {
    margin-right: 250px;
}

.logo.header-nav.slide-menu .wrap  .header-logo {
    position: relative;
    left:0;
    margin: 0 auto;
    transform: none;
    -webkit-transform: none;
}
body #top #branding > .wrap .center.slide-menu ul.sf-menu > li.spacer {
    margin-right: 0;
}

body #top #branding > .wrap .center.slide-menu  div > ul.sf-menu > li {
    width: inherit;
    padding-left: 5px;
    padding-right: 5px;
}

/* no slider on mobile 
@media(max-width:992px){
    .home .metaslider {
        height: 0;
        overflow: hidden;
    }
}*/

/* home */
.tb-divider.shadow {
    height: 5px;
}
.home .element-section {
    padding-top: 50px;
}/*
.home {
    font-size: 20px
}*/
.home .headline {
    padding: 0!important;
}
.headline {
    padding: 80px 0!important;
}
.page-id-26 .headline {
    padding-top: 20px!important;
}
.headline .slider-wrap {
    max-width: 100%;
    padding: 0;
}
.headline .slider-wrapper {
    margin: 0
}
.headline .metaslider .nivo-directionNav a:before {
    left: 0;
}
.headline .metaslider .nivo-caption {
    top: 50%;
    left: 50%;
    right: inherit;
    bottom: inherit;
    width: 90%;
    background: none;
    transform: translate(-50%, -50%);
}
.headline .metaslider .nivo-caption h2 {
    text-transform: uppercase;
 }
@media(min-width: 800px){
    .headline .metaslider .nivo-caption h2 {
        font-size: 60px
    }
    .headline .metaslider .nivo-caption .sub-title {
        font-size: 20px
    }
}
@media(min-width: 1100px){
    .headline .metaslider .nivo-caption h2 {
        font-size: 45px
    }
    .headline .metaslider .nivo-caption .sub-title {
        font-size: 23px
    }
}
.current {
    color: #ffffff;
    text-align: center;
    font-weight: bold;
}
.current h2 {
    font-size: 40px;
    margin-bottom: 20px;
}
.three-color-boxes .col .sub-title {
    font-size: 28px;
    color: #161616;
}
.three-color-boxes .col-sm-4 > div {
    margin-bottom: 0!important;
}
.big-text-h2 h2, .big-text-h2 h1 {
    font-size: 36px!important;
    text-transform: none;
}
.big-text-h2 .overview-boxes  h2, .big-text-h2 .overview-boxes h1 {
    font-size: 30px!important;
}
@media(max-width: 767px){
    .big-text-h2 h2, .big-text-h2 h1 {
        font-size: 30px!important;
    }
    .big-text-h2 .overview-boxes  h2, .big-text-h2 .overview-boxes h1 {
        font-size: 24px!important;
    }
}
.medium-text-h2 h2, .medium-text-h2 h1 {
    font-size: 30px!important;
    text-transform: none;
}
.three-color-boxes .col .element {
    padding: 10px;
}
.three-color-boxes .col .sub-title, .page-id-22 .three-color-boxes .sub-title {
    font-size: 22px;
    color: #ffffff;
    line-height:1.2;
    margin: 0 -1px -1px!important;
}
.three-color-boxes .yellow-bg .sub-title {
    background: #eeb23b!important;
}
.three-color-boxes .black-bg .sub-title {
    background: #161616!important;
}
.three-color-boxes .blue-bg .sub-title {
    background: #51c8ef!important;
}
.three-color-boxes .gray-bg .sub-title {
    background: #8a8b8a!important;
}
.three-color-boxes .box {
    border: solid 1px #51c8ef;
    border-top-width: 0;
    padding: 0;
    color: #161616
}
/* services */
.services {
    text-align: center;
}
.services .service-content {
    font-weight: bold;
    margin: 0 auto 30px auto;
}
@media(min-width: 992px){
.services .service-content p {
    font-size: 1.2em;
}
.services .service-content h2 {
    font-size: 30px;
}
    /* overview */
.overview-boxes {
    font-size: 18px
}
}
.overview-boxes, .overview-boxes a {
    color: #ffffff;
}
.overview-boxes a  {
    display: block;
    font-size: 18px;
}
.overview-boxes h2 {
    color: #eeb23b;
    font-size: 22px;
}
.overview-boxes .col-sm-4 {
    padding: 0!important
}
.overview-boxes  .col-sm-4 > div.element-content a {
    padding: 35px!important;

}
.overview-boxes   div.col:hover:before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-color: rgba(81, 200, 239, 0.5)!important;
    pointer-events: none;
}

.custom-pricing-table .royal {
    background-color: #51c8ef;
}
/* end home */

/* big top template */
@media(min-width: 768px){
    .big-top  {
        font-size: 18px;
    }
    .big-top h2 {
        font-size: 48px;
        color: #161616
    }
}
.page-id-26 .big-top {
    background: #51c8ef!important;
    color: #ffffff
}
.page-id-26 .big-top h2 {
    color: #ffffff
}
.page-id-28 .big-top {
    background: #161616!important;
    color: #51c8ef
}
.page-id-28 .big-top h2 {
    color: #51c8ef
}
.page-id-28  h1 {
    color: #51c8ef;
}
.page-id-30 .big-top {
    background: #eeb23b!important;
    color: #161616
}
.page-id-30 .big-top h2 {
    color: #161616
}
.page-id-30  h1 {
    color: #51c8ef;
}

/* sponsor u */
.black-top h1 {
    color: #51c8ef;
    font-size: 30px;
    margin-bottom: 30px;
}
.big-text {
    font-size: 1.5em;
}
.black-top p {
    color: #ffffff;
    font-size: 16px;
    margin-bottom: 30px;
}
.black-top .tb-headline p {
    color: #eeb23b;
    font-size: 20px;
}
.league-logos {
    max-width: 800px;
    margin: 30px auto;
}
.join-us h2, .join-us p {
    text-align: center;
}
.join-us {
    color: #ffffff;
}
/* about */
.national h2 {
    font-weight:normal;
    margin-bottom:0;
    line-height: 100%
}
.national .col  {
    font-size: 17px
}
.national .col img {
    float: right!important;
    margin: 0!important;
}
@media(max-width: 1020px){
    .national .col img {
        width: 30%!important;
    }
    .national .col  {
        font-size: 10px
    }

}
.national .col div {
    margin: 0 auto 30px auto!important;
}
.national .col.cities div {
    max-width: 170px;
}
.national .col.scouts div {
    max-width: 260px;
}
.main-about {
    line-height:180%;
}
/*.national .col.deals div {
    max-width: 170px!important;
}*/
.national .col.data div {
    max-width: 250px!important;
}
@media(max-width: 768px){
.national .col div {
    max-width: 235px!important;
    margin: 0 auto!important;
}
}
/* careers */
.page-id-46 #wrapper {
    background: #161616;
    color: #ffffff;
}
.page-id-46 #wrapper #content a {
    color: #eeb23b;
}
.page-id-46 #wrapper #content a:hover {
    color: #ffffff;
    text-decoration: underline;
}

/* forms*/
.wpcf7 p {
    margin-bottom: 0
}

#wpcf7-f134-p22-o1 {
    max-width: 100%;
}
 .wpcf7 .no-margin, .wpcf7 .no-margin input {
    margin: 0!important
}
.page-id-22 .wpcf7 label {
    width: 100%
}
/* footer */
.footer-menu-wrap {
    max-width: 768px;
    margin: 0 auto 20px auto;
}

@media(min-width:768px){
    .footer-menu-wrap.top-footer  ul > li {/* for small menu */
        width: 50%;
        float:left;
        padding-left: 0;
        text-align: center;
    }
    .social-wrap > div > ul {
        text-align:center;
    }
    .social-wrap > div > ul > li {
        border-left: solid 1px #cccccc;
        padding-left: 5px;
        padding-right: 5px;
        display: inline-block;
    }
    .social-wrap > div > ul > li:first-child,
    .social-wrap > div > ul > li.break {
        border-left: none
    }
    .social-wrap > div > ul > li.break {
        clear: both
    }
}
.footer-menu-wrap > div > ul > li {
    margin-bottom: 20px;
}
.footer-menu-wrap > div > ul > li > a {
    font-weight: bold;
    text-decoration: none!important;
    font-size: 12px;
}
.footer-menu-wrap > div > ul > li a:hover {
    text-decoration: underline;
}
.footer-menu-wrap > div > ul > li > a:hover {
    text-decoration: none;
    /*cursor: text*/
}
.footer-menu-wrap ul {
    padding: 0;
    list-style-type: none;
}
.footer-logo-wrap {
    position: relative;
    margin: 10px
}
.footer-logo-wrap hr {
    position: absolute;
    top: 50%;
    width: 100%;
    padding: 0;
    margin: 0;
    z-index: 0;
}
.footer-image-logo-wrap {
    margin: 0 auto;
    padding: 0 5px;
    background: #161616;
    position: relative;
    width: 250px;
    z-index: 1;
}
.footer-menu-wrap > div.menu-sub-footer-container > ul > li > a {
    font-weight: bold;
    text-decoration: none!important;
}
.footer-menu-wrap > div.menu-sub-footer-container > ul > li > a:hover {
    cursor: pointer;
}
.social-wrap .fa-fw {
    font-size: 22px;
    border-radius: 50%;
    height: 34px;
    width: 34px;
    line-height: 32px;
    background: rgba(255,255,255,0.3);
    margin-right: 5px;
}
.social-wrap a {
    font-size: 13px;
    text-transform: uppercase;
}

/* pinwheels */

#custom-main  .image-pinwheel {
    background-color: #ffffff;
    background-position: 50% 30%;
    background-image: url('./images/sponsor-united.png');
    background-repeat:no-repeat;
}
@media(max-width:767px){
    #custom-main  .image-pinwheel {
        background-image: none;
    }
}
.image-pinwheel .inner {
    border-top: solid 1px #999999;
    padding: 15px;
    padding-left: 60px;
    position:relative;
    background-position: left 15px;
    background-repeat: no-repeat;
}
.image-pinwheel .inner.left {
    background-image: url('./images/bottom-left-pinwheel.png');
}
.image-pinwheel .row:first-child .inner.left {
    background-image: url('./images/top-left-pinwheel.png');
}
.image-pinwheel .inner.right {
    background-image: url('./images/bottom-right-pinwheel.png');
}
.image-pinwheel .row:first-child .inner.right {
    background-image: url('./images/top-right-pinwheel.png');
}
@media(min-width:768px){
    .image-pinwheel .inner {
        width: 80%;
        min-height: 200px;
    }
    .image-pinwheel .inner.left {
        margin-left: 20px;
        margin-top: 20px;
        float: left;
    }
    .image-pinwheel .row:first-child .inner.left {
        margin-left: 0;
    }
    .image-pinwheel .inner.right {
        float: right;
    }
    .image-pinwheel .row:first-child .inner.right {
        margin-right: 20px;
    }
    .image-pinwheel .inner:after {
        content: '';
        position: absolute;
        width: 30px;
        height: 1px;
        border-top: solid 1px #999999;
    }
    .image-pinwheel .row .left.inner:after {
        top: -11px;
        right: -25px;
        transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        -webkit-transform: rotate(-45deg);
    }
    .image-pinwheel .row:first-child .left.inner:after {
        top: 9px;
        right: -25px;
        transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
    }
    .image-pinwheel .row .right.inner:after {
        top: -11px;
        left: -25px;
        transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
    }
    .image-pinwheel .row:first-child .right.inner:after {
        top: 9px;
        left: -25px;
        transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        -webkit-transform: rotate(-45deg);
    }
}

body #top #branding>.wrap .center.slide-menu div>ul.sf-menu>li.button1 {
    width: 145px;
}

body #top #branding>.wrap .remove_root_bg ul.sf-menu>li.button1 a {
   background-color: #EEB23B;
    /* Gold*/
    position: absolute;
    font-weight: bold;
    color: #000033;
    display: block;
    top: 60%;
    width: 100%;
    transform: translateY(-60%);
    padding-top: 12px;
    padding-bottom: 12px;
    border-radius: 8px;
}

body #top #branding>.wrap .remove_root_bg ul.sf-menu>li.button1 a:hover, body #branding > .wrap .header-nav .wrap ul.sf-menu li.button1.current-menu-item > a {
    background-color: #e0990d;
    color: #000033 !important;
}
